/* Newsbursts */

.newsburst {
	color: #000;
	line-height: 1.5em;
	margin-bottom: 2em;
    font-size: 16px;
	margin-top: 0;
	width: 100%;
    float: none;
    border: 2px solid #2F7A32;
    padding: 0 0 8px;
}

.newsburst .title, .newsburst .titlelink {
	background-color: #2F7A32;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 8px 1em;
	text-transform: uppercase;
    margin-bottom: 8px;
}

.newsburst .titlelink a {
    color: #fff;
}

.newsburst .body {
    padding: 0 1em;
}

/* Top 5 Rotater */

.ui-tabs-panel {
	float: left;
}
.ui-tabs-panel h1 a {
    color: black;
}
.ui-tabs-panel h1 a:hover {
    color: #2F7A32;
}

#top_story_0 {
    width: 64%;
    padding-right: 2%;
    border-right: 1px solid #e6e6e6;
    padding-bottom: 1em;
}

#top_story_0 h1 {
    font-size: 2.5em;
}

#top_story_0 .topcaption {
    font-size: 1.2em;
    margin-top: 1em;
}

#top_story_1 {
    width: 31.75%;
    margin-left: 2%;
    float: right;
}

#top_story_1 img, #top_story_2 img {
    margin-bottom: 0.5em;
}

#top_story_1 h1, #top_story_2 h1 {
    font-size: 2em;
}

#top_story_1 .topcaption, #top_story_2 .topcaption {
    font-size: 1.1em;
    margin-top: 0.75em;
}

#top_story_2 {
    width: 31.75%;
    margin-left: 2%;
    margin-top: 1em;
    border-top: 1px solid #e6e6e6;
    padding-top: 1em;
    float: right;
    clear: right;
}

#top_story_3, #top_story_4 {
    width: 64%;
    padding-right: 2%;
    border-top: 1px solid #e6e6e6;
    padding-top: 1em;
    padding-bottom: 1em;
    border-right: 1px solid #e6e6e6;
}

#top_story_3 img.topphoto, #top_story_4 img.topphoto {
    width: 33%;
    float: left;
    margin-right: 1em;
    margin-bottom: 0.5em;
}

#top_story_3 h1, #top_story_4 h1 {
    font-size: 1.5em;
    margin-top: 0;
}

.ui-tabs-hide {
    display: none;
}

.topphoto, .subphoto {
	overflow: hidden;
	width: 100%;
}

.topheadline {
	display: none;
}

.topcaption {
	color: #000;
	font-size: 16px;
    line-height: 1.5em;
    margin-top: 0.5em;
}

.toplink a {
    background-color: #2F7A32;
	border-right: 2px solid #E6E6E6;
	color: #E6E6E6;
	font-size: 14px;
	font-weight: bold;
    height: 25px;
	line-height: 14px;
	margin-top: 380px;
	opacity: 0.9;
	overflow: hidden;
	padding: 5px;
    position: absolute;
	text-align: right;
	text-transform: uppercase;
	width: 90px;
    z-index: 1;
}

.toplink:hover a {
	opacity: 1;
	color: #FFFFFF;
	text-decoration: none;
}

#headlines {
	float: left;
	height: 675px;
	overflow: hidden;
	width: 180px;
    display: none;
}

.ui-tabs-nav .ui-tabs-nav-item a {
	border-left: 2px solid #474747;
	color: #2F7A32;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 15px 10px;
}

.ui-tabs-nav .ui-tabs-nav-item a:hover {
	background-color: #474747;
	border-left: 2px solid #2F7A32;
	color: #E6E6E6;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: none;
}

.ui-tabs-nav .ui-tabs-selected a {
	background-color: #2F7A32;
	border-left: 2px solid #E6E6E6;
	color: #E6E6E6;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
	opacity: 0.9;
	padding: 15px 10px;
}

.ui-tabs-nav .ui-tabs-selected a:hover {
	background-color: #2F7A32;
	border-left: 2px solid #E6E6E6;
	color: #FFFFFF;
	opacity: 1;
	text-decoration: none;
}



/* Body Elements */

#lateststories {
	float: left;
	overflow: hidden;
	position: relative;
	width: 15%;
    margin-right: 2.5%;
}

#followus {
	float: left;
	overflow: hidden;
	position: relative;
	width: 15%;
}
a.sm-logos {
    float: left;
    margin: 1em 0;
    width: 40%;
}
a.sm-logos img {
    width: 100%;
}
a.sm-logos img:hover {
    opacity: 0.8;
}
a.sm-logos:first-of-type {
    margin-right: 20%;
}

#topstories {
	float: left;
	margin-right: 1.2%;
    padding-right: 1.2%;
    border-right: 1px solid #e6e6e6;
	width: 65%;
}

#newssections {
    width: 65%;
    float: left;
}

#newssections a {
    color: #000;
}

#newssections a:hover {
    color: #2F7A32;
}

.latestsection {
	float: left;
	margin-right: 4%;
	position: relative;
	width: 30.66666666666666666666%;
}

.latestsection:nth-child(3n) {
    margin-right: 0;
}

.block {
	height: 525px;
	margin-bottom: 20px;
	overflow: hidden;
}

#subsites {
	float: left;
	width: 32.5%;
    margin-left: 2.5%;
    margin-bottom: 20px;
}

h2.move {
	border-bottom: 2px solid #990033;
}

.move a {
	color: #990033;
}

#adspace {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
    padding: 1em 0;
}

#current {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	width: 260px;
}

#current ul {
	list-style: none;
	margin: 10px 0;
	padding: 5px 0 5px 5px;
}

#current ul li {
	padding-bottom: 5px;
}

#current ul li.bullet:before {
	color: #474747;
	content: "\00BB";
	font-size: 16px;
	line-height: 14px;
	padding-right: 3px;
}

#previous {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	width: 260px;
}

#previous .sub {
	color: #959595;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding-bottom: 10px;
}

#previous ul {
	border-left: 2px solid #E6E6E6;
	list-style: none;
	margin: 10px 0;
	padding: 5px 0 5px 10px;
}

#previous ul li {
	padding-bottom: 10px;
	color: #959595;
}

.twitterfeed em {
	font-style: normal;
	font-weight: bold;
}

.twitterfeed em:before {
	color: #474747;
	content: "\00BB";
	font-size: 16px;
	line-height: 14px;
	padding-right: 3px;
}

.twitterfeed p {
	color: #000000;
	margin: 0;
}

#resources {
	float: left;
	width: 100%;
}

.issuebox {
    float: left;
    width: 32.5%;
    margin-top: 2em;
}

.aboutus .sectionbox ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
#issue-link img {
    border: 1px solid #2F7A32;
    width: 50%;
    float: left;
    margin-right: 4%;
}

/* Calendar */

.calendarbox {
	background: #E6E6E6;
	font-size: 13px;
	padding: 10px;
}

.listedevent {
	display: none;
}

.calendar td, .calendar th {
	width: 25px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	color: #F1F1F1;
}

.calendar td {
	font-size: 16px;
}

.calendar th {
	border-bottom: 2px solid #2F7A32;
	height: 25px;
	font-weight: bold;
	font-size: 11px;
	color: #474747;
}

.calendar tdrefresh_apache-.date_has_event {
	color: #E6E6E6;
}

.calendar .today.date_has_event {
	background-color: #474747;
}

.calendar td.date_has_event {
	color: #2F7A32;
}

.calendar .inactive {
	background-color: #E6E6E6;
}

.calendar td.today {
	background-color: #959595;
}

.calendar td.date_has_event a {
	color: #474747;
}

.calendar td.date_has_event a:hover {
	color: #2F7A32;
}

.calendar td.today a {
	color: #E6E6E6;
}

.calendar td.today a:hover {
	color: #2F7A32;
}

.calendar a {
	color: #959595;
}

.calendar a:hover {
	color: #2F7A32;
	text-decoration: none;
}

.calendar a.tooltip span {
	display: none;
	margin-top: 4px; 
	padding: 2px 0;
	width: 180px;
}

.calendar a.tooltip:hover span {
	background: #FFFFFF;
	color: #474747;
	display: none;
	position: absolute;
	text-align: left;
}

td.date_has_event a.tooltip:hover span {
	background: #F1F1F1;
	border: 2px solid #E6E6E6;
	color: #474747;
	display: block;
	position: absolute;
	text-align: left;
}

p.header {
	background: #474747;
	color: #E6E6E6;
	display: block;
	font-size: 14px;
	margin: 0px !important;
	padding: 2px 10px;
}

p.eventname {
	border-top: 2px solid #E6E6E6;
	color: #474747;
	display: block;
	font-size: 13px;
	margin: 0px !important;
	padding: 2px 10px;
}

p.empty {
	font-size: 6px;
}

p.eventdate {
	display: block;
	font-size: 12px;
	margin-bottom: 0px !important;
	padding: 0px 10px 5px;
}

/* SECTION FRONTS */

div.sectionfront #topstories {
    width: 100%;
    float: none;
    margin: 0;
    padding: 0;
    border: 0;
}

div.subpackage {
    overflow: hidden;
    -webkit-column-break-inside: avoid;
    column-break-inside: avoid;
    margin-bottom: 1.5em;
}
div.subpackage h1 a {
    color: black;
}
div.subpackage h1 a:hover {
    color: #2F7A32;
}
div.sectionfront #topstories > div.subpackage:nth-child(1) {
    width: 41.6%;
    padding-right: 1.3%;
    margin-right: 1.3%;
    border-right: 1px solid #e6e6e6;
    padding-bottom: 1em;
    float: left;
}
div.sectionfront #topstories > div.subpackage:nth-child(1) h1 {
    font-size: 2.25em;
}

div.sectionfront #substories {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    float: left;
    width: 55.5%;
    -webkit-column-gap: 1.5em;
    -moz-column-gap: 1.5em;
    column-gap: 1.5em;
}
div.sectionfront #topstories img {
    margin-bottom: 0.75em;
}
div.sectionfront #topstories h1 {
    margin-top: 0;
}
div.sectionfront #substories h1 {
    font-size: 1.75em;
}
div.sectionfront #topstories .topcaption {
    margin-top: 0.75em;
}

div.sectionfront #followus {
    width: 100%;
}

div.sectionfront #newssections li {
    list-style: none;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 1em;
    margin-bottom: 1em;
}
div.sectionfront #newssections li:last-of-type {
    border-bottom: 0;
}
div.sectionfront #newssections li h2 {
    font-family: Lora;
    font-size: 1.75em;
}
div.sectionfront #newssections li img {
    width: 33%;
    float: right;
    margin-left: 1em;
}
.sectionfront #newssections ul li p {
    margin: 1em 0 0.5em;
}

div.related-blogs {
    background: #E6E6E6;
    padding: 10px;
}
div.related-blogs li {
    padding: 0.25em 0 0.5em;
}
ul.top-tags {
    -webkit-column-count: 2;
    text-align: center;
}

/* BREAKPOINTS */

@media all and (max-width: 1200px) {
    #top_story_1 h1, #top_story_2 h1, div.sectionfront #substories h1, div.sectionfront #newssections li h2 {
        font-size: 1.5em;
    }
    #top_story_1 .topcaption, #top_story_2 .topcaption {
        font-size: 1em;
        margin-top: 0.75em;
    }
    #top_story_0 h1, div.sectionfront #topstories > div.subpackage:nth-child(1) h1 {
        font-size: 2em;
    }
    #top_story_0 .topcaption {
        font-size: 1.1em;
        margin-top: 0.75em;
    }
    .issuebox {
        width: 32.4%;
        width: calc(32.5% - 1px);
    }
    #followus {
        width: 14.9%;
        width: calc(15% - 1px);
    }
}

@media all and (max-width: 960px) {
    #top_story_1, #top_story_2 {
        width: 31.7%;
    }
    #top_story_0 h1 {
        font-size: 1.75em;
    }
    #top_story_3 h1, #top_story_4 h1 {
        font-size: 1.25em;
    }
    #top_story_1 .topcaption, #top_story_2 .topcaption, #top_story_3 .topcaption, #top_story_4 .topcaption {
        font-size: 0.9em;
        margin-top: 0.75em;
    }
    #top_story_0 .topcaption {
        font-size: 1em;
    }
    .calendarbox h3 {
        font-size: 16px;
    }
}

@media all and (max-width: 800px) {
    #topstories {
        width: 63%;
        margin-right: 2%;
        padding-right: 2%;
    }
    #top_story_0, #top_story_1, #top_story_2, #top_story_3, #top_story_4 {
        width: 100%;
        float: left;
        border-right: 0;
        margin-left: 0;
        padding-right: 0;
    }
    #top_story_1 {
        border-top: 1px solid #e6e6e6;
        padding-top: 1em;
    }
    #top_story_2 {
        margin-bottom: 1em;
    }
    #top_story_1 img, #top_story_2 img {
        width: 33%;
        float: left;
        margin-right: 1em;
    }
    #top_story_1 h1, #top_story_2 h1 {
        margin: 0;
        font-size: 20px;
    }
    #lateststories {
        width: 32.4%;
        width: calc(32.5% - 1px);
        float: left;
        margin-right: 0;
    }
    #followus {
        width: 32.4%;
        margin-top: 1.25em;
    }
    #issue-link img {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 5px;
    }
    #twitter-box {
        display: none;
    }
    .latestsection.block {
        width: 100%;
        height: auto;
    }
    .latestsection.block ul.sectionlist li {
        float: right;
        width: 48%;
        clear: right;
    }
    #newssections .sectionlist li:first-of-type {
        width: 48%;
        float: left;
        margin-right: 4%;
    }
    #newssections .clippingfade {
        display: none;
    }
    div.sectionfront #topstories > div.subpackage:nth-child(1) h1 {
        font-size: 1.5em;
    }
    div.sectionfront #substories h1, div.sectionfront #newssections li h2 {
        font-size: 1.25em;
    }
    div.sectionfront #topstories .topcaption {
        font-size: 0.9em;
    }
    div.sectionfront #topstories > div.subpackage:nth-child(1) .topcaption {
        font-size: 0.95em;
    }
    div.sectionfront #newssections p, div.sectionfront #subsites {
        font-size: 0.9em;
    }
}

@media all and (max-width: 600px) {
    #topstories {
        width: 56%;
    }
    #top_story_0 h1 {
        font-size: 1.5em;
    }
    #top_story_0 .topcaption {
        font-size: 0.95em;
    }
    #lateststories, #followus {
        width: 39.4%;
    }
    .latestsection {
        float: none;
    }
    #newssections {
        width: 100%;
        float: none;
    }
    #subsites {
        width: 100%;
        float: none;
        margin-left: 0;
    }
    #issue-link img {
        width: 50%;
        float: left;
        margin-right: 4%;
        margin-bottom: 0;
    }
    div.sectionfront #topstories > div.subpackage:nth-child(1), div.sectionfront #substories {
        width: 100%;
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
    }
    div.sectionfront hr {
        margin-top: 0;
    }
    .shortvert_adspace {
        margin-top: 0;
        margin-bottom: 1em;
    }
}

@media all and (max-width: 400px) {
    .latestsection.block ul.sectionlist li {
        width: 100%;
        float: none;
    }
    #newssections .sectionlist li:first-of-type {
        width: 100%;
        float: none;
    }
    #newssections p.cdeck {
        display: none;
    }
    #followus {
        display: none;
    }
    div.sectionfront #followus {
        display: block;
    }
    #topstories {
        width: 100%;
        padding: 0;
        margin: 0;
        border: 0;
        float: none;
    }
    #lateststories {
        width: 100%;
        float: left;
        padding-top: .5em;
        padding-bottom: .5em;
    }
    #lateststories .clippingfade {
        display: none;
    }
}



/*** ADDING STUFF ABOUT ADS FROM NEW.css plz don't break down on me :D 
.banner_adspace {
	height: auto;
	margin-bottom: 10px;
	width: 100%;
}

.banner_adspace img {
	width: 100%;
}

.shortvert_adspace {
	margin-top: 10px;
	width: 100%;
    float: left;
    margin-right: 4%;
}

.shortvert_adspace:nth-of-type(2n) {
    margin-right: 0;
}

.shortvert_adspace img {
    width: 100%;
    height: auto;
}

.vertical_adspace {
	height: 200px;
	margin-top: 20px;
	width: 200px;
}

.small_adspace {
	float: left;
	height: 250px;
	margin-left: 40px;
	width: 300px;
}

.small-adspace {
    display: none;
    padding: 1em 0 0 !important;
}
.small-ads {
    width: 100%;
    display: none;
}
.small-ads .shortvert_adspace {
    width: 100%;
    float: none;
    margin-right: 0;
}


 .articleads .shortvert_adspace {
        width: 100%;
        float: none;
        margin-right: 0;
    }


.cubeads, #adspace {
        display: none;
    }
    .small-ads, #adspace.small-adspace {
        display: block;
    }


.small-ads .shortvert_adspace {
        width: 100%;
        float: left;
        margin-right: 4%;
    }
    .shortvert_adspace:nth-of-type(2n) {
        margin-right: 0;
    }**/